xMatters Agent update error on CentOS

Question 

When I update my xAgent to the latest version on CentOS, the following error message displays:
failure: repodata/repomd.xml from google-cloud-compute: [Errno 256] No more mirrors to try.
https://packages.cloud.google.com/yum/repos/google-cloud-compute-el7-x86_64/repodata/repomd.xml: [Errno -1] repomd.xml signature could not be verified for google-cloud-compute

How can I fix this?

Environment

xMatters Agent on Linux 

Answer

You will need to modify the last line of /etc/yum.repos.d/xmatters.repo  to say https. For example:
gpgkey=https://software.xmatters.com/yum/RPM-GPG-KEY-xmatters

 

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk